/* Variabes */
/* Mixin's */
body {
  background: #FFAB66;
  color: #fff;
  height: 100%;
  text-align: center;
  font-size: 15px;
  font-family: "Josefin Sans", serif;
  font-weight: 400;
}

nav{
  background-color: #FFFFFF;
  width: 100%;
  padding: 1%;
  padding-bottom: 0.5%;
  text-align: center;
  font-family: "Josefin Sans", serif;
  font-weight: 600;
  margin-bottom: 20px;
}

ul{
  padding: 0%;
  margin: 0%;
}

li{
  list-style: none;
  display: inline;
  padding-right: 2%;
}

a:link{
  color: #FF7566;
  text-decoration: none;
}

a:visited{
  color: black;
}

a:hover{
  color: #FFD666;
}

a:active{
  opacity: 0.5;
}

.wrappper {
  width: 100%;
  margin: 0 auto;
  margin-left: 10%;
}
.wrappper:after {
  content: "";
  display: table;
  clear: both;
}

#footballCategory, #filmsCategory, #citiesCategory {
  background: #FF9166;
  color: #fff;
  border: dashed; 2px #fff;
  font-size: 1.2em;
  padding: 0.8%;
  width: auto;
  cursor: pointer;
}

#footballCategory:hover {
  background: #FF7566;
} 

#filmsCategory:hover {
  background: #FF7566;
}

#citiesCategory:hover {
  background: #FF7566;
}

canvas {
  color: #fff;
  border: #fff dashed 2px;
  padding: 15px;
}

h1, h2, h3 {
  font-weight: 100;
  text-transform: uppercase;
  margin: 5px 0;
  padding: 1.5%;
}

h1 {
  font-size: 3em;
  font-family: "Indie Flower", sans-serif;
}

h2 {
  font-size: 1.6em;
  font-family: "Josefin Sans", serif;
  font-weight: 400;
}

p {
  font-size: 1.6em;
}

#alphabet {
  margin: 15px auto;
  padding: 0;
  max-width: 500px;
  display: grid;
  grid-template-columns: repeat(13, 1fr);
  float: left;
  margin: 10%;
  margin-top: 140px;
}

#alphabet:after {
  content: "";
  display: table;
  clear: both;
}

#alphabet li {
  margin: 0 10px 10px 0;
  list-style: none;
  width: 35px;
  height: 30px;
  padding-top: 10px;
  background: #FF7566;
  color: #FFD666;
  cursor: pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
  border: solid 1px #fff;
}

#alphabet li:hover {
  background: #FFAB66;
  border: solid 1px #fff;
  color: #fff;
}

#my-word {
  margin: 0;
  display: block;
  padding: 0;
  display: block;
}

#my-word li {
  position: relative;
  list-style: none;
  margin: 0;
  display: inline-block;
  padding: 0 10px;
  font-size: 1.6em;
}

.active {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  cursor: default;
}

.active:hover {
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  opacity: 0.4;
  filter: alpha(opacity=40);
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

#mylives {
  font-size: 1.6em;
  text-align: center;
  display: block;
}

button {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
  background: #c1d72e;
  color: #fff;
  border: solid 1px #fff;
  text-decoration: none;
  cursor: pointer;
  font-size: 1.2em;
  padding: 10px 5px;
  width: 180px;
  margin: 10px;
  outline: none;
  font-family: "Josefin Sans", serif;
  font-weight: 200;
}

button:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #fff;
  border: solid 1px #fff;
  color: #c1d72e;
}

.container {
  display: flex;
  justify-content: left;
  padding-top: 1.5%;
}

#reset, #hint{
  background-color: #FF9166;
  position: fixed center;
}

#hint:hover {
  color: #FFD666;
}

#reset:hover {
  color: #FFD666;
}

#catagoryName {
  margin-top: 6%;
}

@media (max-width: 767px) {
  #alphabet {
    padding: 0 0 0 15px;
  }
}
@media (max-width: 480px) {
  #alphabet {
    padding: 0 0 0 25px;
  }
}